<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <title>Happy Dev App</title>

    <!-- Font -->
    <!--<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Righteous">-->
    <!--<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">-->

    <!-- Stylesheets -->
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="dist/css/hd-app.css" />

    <!-- Javascript -->
    <script type="text/javascript" src="node_modules/jquery/dist/jquery.min.js"></script>
    <script type="text/javascript" src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="dist/lib/webcomponentsjs/webcomponents-loader.js"></script>

    <link rel="import" href="dist/lib/ldp-display/ldp-display.html" />
    <link rel="import" href="dist/lib/ldp-display/ldp-router.html" />
    <link rel="import" href="dist/lib/ldp-display/ldp-form.html" />
  </head>

  <body>
    <?php require_once('src/html/menu.html'); ?>

    <main id="mainContainer" class="container-fluid">
      <?php require_once('src/html/members.html'); ?>
      <?php require_once('src/html/member.html'); ?>
      <?php require_once('src/html/projects.html'); ?>
      <?php require_once('src/html/project.html'); ?>
    </main>
  </body>
</html>
